AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
CommandResponse Class
CommandResponse Constructor
CommandResponse Fields
CommandResponse Methods
CommandResponse Properties

| CommandResponse Constructor

Initializes a new instance of the CommandResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CommandResponse()

    Public Sub New

    public:
    CommandResponse()

    new : unit -> CommandResponse

See Also

#### Reference

CommandResponse Class
AsterNET.Manager.Response Namespace